#!/bin/bash
USERMAPPING="--user $(id -u $USER):$(id -g $USER)"

docker run -d --restart always $USERMAPPING -e HOME -v $HOME:$HOME -p 8889:8888 --name singularity_docker_jupyter_cont singularity_docker_jupyter  \
    bash -c "jupyter notebook --ip=0.0.0.0 --no-browser --NotebookApp.token='' --notebook-dir=$HOME" 
