#!/bin/bash
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --time=00:01:00
#SBATCH --partition=batch
#SBATCH --account=atmlaml

module load Singularity-Tools
echo "-------- Outside of the container -----------"
python src/hello_world.py
echo "-------- Inside of the container ------------"
singularity run singularity_docker_jupyter.sif python3 src/hello_world.py
echo "--------------------------------------------"
